Version: app-vim/tmpl 0.1-r1:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

0.1-r1
"x86 alpha ia64 sparc amd64 ppc"
comments powered by Disqus